.main-content-inner02 {padding: 80px 0;font-family: Pretendard GOV;}

.main-mini-wrap2 .main-mini-box{position:relative;text-align:center;}
.main-mini-wrap2 .view-more{top:0;right:0;}

.main-calendar-box .mini-tab-box {position: relative;padding: 0 0 30px;}
.main-calendar-box .mini-tab-box > ul > li .mini-board-content {display: none;}
.main-calendar-box .mini-tab-box > ul > li.active .mini-board-content {display: block;}
.main-calendar-box .mini-tab-box .control-wrap .main-cal-navigation button {display: inline-block;position: absolute;top: 13px;width: 14px;z-index: 10;height: 25px;background-repeat: no-repeat;background-position: 50% 50%;background-color: transparent;cursor: pointer;border: 0;}
/*.main-calendar-box .mini-tab-box .control-wrap .main-cal-navigation .main-cal-next {right: 0;background-image: url(../img/common/ico-next-mini01.png);}
.main-calendar-box .mini-tab-box .control-wrap .main-cal-navigation .main-cal-prev {left: 0;background-image: url(../img/common/ico-prev-mini01.png)}*/
.main-calendar-box .mini-tab-box > ul > li .control-wrap .main-cal-pagination {}
.main-calendar-box .mini-tab-box > ul > li.active .control-wrap .main-cal-pagination {display: block;}
.main-calendar-box .mini-tab-box .control-wrap .main-cal-pagination {position: absolute;top: unset;bottom: 0;left: 0;width: 100%;height: 8px;overflow:hidden;}
.main-calendar-box .mini-tab-box .control-wrap .swiper-pagination-progressbar {border-radius: 4px;width: 100%;height: 8px;background-color: #CCDBE1;opacity: 1;}
.main-calendar-box .mini-tab-box .control-wrap .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background: #034EA2;border-radius: 4px;}

.main-calendar-box .mini-content-tab {box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}

.main-calendar-box .mini-tab-box .swiper-slide {height:auto;background-color: #fff;border-radius: 6px;overflow:hidden;}
.main-calendar-box .mini-tab-box .swiper-slide::after {content: "";width: 100%;height: 100%;position: absolute;right: 0;top: 0;background: #034EA2;transform: scale(0, 1);transform-origin: right center;transition: transform 500ms ease;}
.main-calendar-box .mini-cal-box > a {display: block;padding: 30px 25px;position: relative;text-align:left;}
.main-calendar-box .mini-cal-box > a p{z-index: 1;position: relative;transition: transform .3s;}

.main-calendar-box .mini-cal-box .arrow {position:absolute;top: 16px;right:24px;width: 44px;height: 44px;display: flex;align-items: center;justify-content: center;;background:#5BC4B6;border:1px solid rgba(0,0,0,0.1);border-radius: 8px;z-index:123;}

/* hover */
.main-calendar-box .mini-tab-box .swiper-slide:hover:after {transform: scale(1, 1);transform-origin: left center;}
.main-calendar-box .mini-tab-box .swiper-slide:hover a .mini-cal-date, .main-calendar-box .mini-tab-box .swiper-slide:hover a .mini-cal-list > li {color:#fff;}
.main-calendar-box .mini-tab-box .swiper-slide:hover a .mini-cal-date {}
.main-calendar-box .mini-tab-box .swiper-slide:hover a .mini-cal-list > li:before {background-color: #fff;}
.main-calendar-box .mini-cal-box > a .mini-cal-title {margin: 0 0;height: 52px;font-size: 18px;line-height: 26px;color: #555;display: -webkit-box; -webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.main-calendar-box .mini-tab-box .swiper-slide:hover .mini-cal-box .arrow  {background:#002D6B;}
.main-calendar-box .mini-cal-box > a .mini-cal-date {font-weight: 700;font-size: 24px;line-height: 100%;text-transform: uppercase;padding-bottom:24px;color: #333;margin: 0 50px 0 0;}
.main-calendar-box .mini-cal-box > a .mini-cal-list > li {position:relative;font-weight: 400;font-size: 16px;line-height: 140%;text-transform: uppercase;color:#666;z-index:111;}

@media screen and (max-width: 1024px) {
  .main-mini-wrap2 .main-mini-box {position: relative;padding: 0;}
	
  .main-calendar-box .mini-tab-box .control-wrap .main-cal-navigation {display:none;}
}

@media screen and (max-width: 768px) {
	.main-content-inner02 {padding: 40px 8px;}
  	.main-calendar-box .mini-cal-box > a {padding: 20px 15px;}
  	.main-calendar-box .mini-cal-box > a .mini-cal-date {font-weight: 700;font-size: 20px;line-height: 100%;color:#333;margin: 0;}
	.main-calendar-box .mini-cal-box > a .mini-cal-list > li {font-size:16px;font-weight: 400;line-height: 150%;}
	.main-calendar-box .mini-cal-box .arrow {display:none;}

}

/* 메인 타이틀 - 학사일정 */
.main-title { position: relative; text-align: center; }
.main-title h3 { display: inline-block; }
.main-title .tab-more {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  font-weight: 600;
  font-size: 16px;
  line-height: 1;
  color: #262626;
  padding: 12px 50px 12px 20px;
  border: 2px solid #222;
  border-radius: 50px;
  background: url('../img/common/sec01-btn.png') no-repeat center right 10px;
  background-size: 24px;
}